package com.fastest.pass.dashboard.domain.model

import com.fastest.pass.R

sealed class Screen(val route: String, val title: String, val icon: Int) {
    object Home : Screen("home", "Home", R.drawable.home)
    object Browse : Screen("browse", "Browse", R.drawable.browse)
    object Security : Screen("security", "Security", R.drawable.security)
    object Account : Screen("account", "Account", R.drawable.account)
}